.mc-ico {
    width:27px;
    height: 23px;  
    background-size: 27px 23px;   
    background-repeat: no-repeat; 
    cursor: pointer; 
    display: inline-block;
}
.mc-ico.ins.dark {
    background-image: url(images/ins_dark.png);
}
.mc-ico.ins.light{
     background-image: url(images/ins_light.png);
}
.mc-ico.go.dark {
    background-image: url(images/go_dark.png);
}
.mc-ico.go.light{
     background-image: url(images/go_light.png);
}
.mc-ico.wechat.dark {
    background-image: url(images/WeChat_dark.png);
}
.mc-ico.wechat.light{
     background-image: url(images/WeChat_light.png);
}
.mc-ico.weibo.dark {
    background-image: url(images/weibo_dark.png);
}
.mc-ico.weibo.light{
     background-image: url(images/weibo_light.png);
}

.mc-ico.qq.dark {
    background-image: url(images/qq_dark.png);
}
.mc-ico.qq.light{
     background-image: url(images/qq_light.png);
}